
Foreman - Refactor #24167

Remove legacy_puppet_hostname setting

07/05/2018 04:34 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Settings   

Target version: 1.19.0   

Difficulty:  Fixed in Releases: 1.19.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5779

  

Description

f5d4e70a90babbb6e87cd7fd9babd88754965e26 (dated 2013) introduced the legacy_puppet_hostname setting defaulting to false. I

believe the time has come to remove this setting.

Associated revisions

Revision 333c03f4 - 07/06/2018 08:10 AM - Ewoud Kohl van Wijngaarden

Fixes #24167 - Remove legacy_puppet_hostname setting

History

#1 - 07/05/2018 04:49 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman/pull/5779 added

#2 - 07/05/2018 05:09 PM - Ewoud Kohl van Wijngaarden

- Description updated

- Assignee deleted (Ewoud Kohl van Wijngaarden)

#3 - 07/06/2018 08:09 AM - The Foreman Bot

- Assignee set to Ewoud Kohl van Wijngaarden

#4 - 07/06/2018 08:11 AM - Timo Goebel

- translation missing: en.field_release set to 353

#5 - 07/06/2018 09:01 AM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 333c03f41488168e912ac680eb1e526fd5ebba88.

#6 - 07/24/2018 02:08 PM - Tomer Brisker

- Category set to Development tools

#7 - 07/24/2018 03:34 PM - Ewoud Kohl van Wijngaarden

- Category changed from Development tools to Settings
